Description

La présente motion demande, au nom du Parti Pirate vaudois, le soutien a un référendum contre la modification de la Loi sur la
radio et télévision (LRTV) récemment acceptée par I'Assemblée fédérale.
[[http://www.parlament.ch/f/suche/pages/geschaefte.aspx?gesch_id=20130048]]

Cette motion concerne le soutien de principe a un référendum:
*soit lancé par le parti pirate suisse de maniére indépendante
*soit en association avec d’autres acteurs politiques (comité référendaire interpartis).

La nouvelle loi est scandaleuse car elle prévoit que le devoir de payer la redevance ne dépend plus de la possession concréete d'un
appareil de réception et/ou d'un abonnement: elle vise désormais tous les ménages et entreprises. Techniquement, il s'agit donc
maintenant d'un impdt (qui vise tout le monde) et non plus d'une taxe (qui vise seulement les personnes bénéficiant d'un service
particulier).

*Le montant des impots doit étre fixé par I'Assemblée et fédérale (art. 127 et 164 Cst/BV), et non par le Conseil fédéral, ce que
prévoit pourtant la nouvelle loi (art. 68a LRTV).

*Le peuple est injustement privé de la possibilité de se prononcer par référendum sur le montant de la redevance.

*Le montant serait un forfait annuel d’environ Fr. 400 par ménage, ce qui ne tient pas compte de la capacité économique du
contribuable (art. 127 al. 2 Cst/BV).

Cette loi est donc contraire a la Constitution.

La loi, adoptée en vote final le 26 septembre 2014, doit étre publiée tout prochainement dans la Feuille fédérale, ce qui fera partir
le délai référendaire de 100 jours. Idéalement, ce référendum pourrait étre coordonné avec celui contre la LSCPT, dont le principe a
été approuvé précédemment.

Le mécontentement contre Billag et la redevance est considérable dans toute la population. Ainsi, il est réaliste non seulement de
faire aboutir le référendum dans les délais, mais également de gagner la votation populaire. Cette opportunité permet naturellement
au PPS d’étre largement visible dans I'espace public et les médias.

Par la suite, des propositions constructives en faveur de I'audiovisuel public pourront étre intégrées au programme du parti et
revendiquées lors de campagnes électorales futures.

Le parti pirate vaudois soutient largement cette proposition et s’engage volontiers a récolter des signatures sur son territoire.

History

#1 - 05 October 2014 18:04 - omarcoz
- File STOP_BILLAG-fr.pdf added
- File STOP_BILLAG-de.pdf added

motion cosignée par les pirates suivant(e)s:

1. Pilar ACKERMANN (PP-VD)
2. Adrien VION (PP-VD)

3. Gabriel KLEIN (PP-VD)

4. Olivier MARCOZ (PP-VD)

5. Jeremie CONSTANTIN (PP-VS)

(note: le graphisme n'est pas 100% conforme au Corporate Design v.1.0; logo PPS sur fond rouge!)

#2 - 08 October 2014 18:57 - omarcoz
- File r_3356.fr.pdf added
- File r_3356.de.pdf added
http://www.parlament.ch/f/suche/pages/geschaefte.aspx?gesch_id=20130048

le délai référendaire est ouvert jusqu'au 2015-01-15

un formulaire du Comité «<NON a la redevance Billag pour tous» est disponible a I'adresse:
[[http://www.admin.ch/ch/f/pore/ref/ut/r_3356.fr.pdf]]

auf deutsch:
Referendumskomitee "Nein zur neuen Billag-Mediensteuer"
[[http://www.admin.ch/ch/d/pore/ref/ut/r_3356.de.pdf]]

#3 - 17 October 2014 13:10 - omarcoz
- File PPS_-_référendum_LRTV.pdf added
- File PPS_-_Referendum_RTVG.pdf added

proposition de formulaires de référendum avec nom et logo du PPS,
validés par la Chancellerie fédérale:

Cher Monsieur,

Les listes que vous m'avez fait parvenir sont en ordre et permettrons de récolter des signatures valides.

Nous ajouterons volontier une liste de signature avec I'adresse de votre comité sur le site de la Chancellerie aussitét que vous me confirmerez
que le référendum a bien été décidé.

Meilleures salutations

Julien Fiechter

Stv. Leiter Sektion Politische Rechte
Bundeskanzlei

Sektion Politische Rechte

I'adresse de Vallorbe est-elle toujours correcte?

#4 - 18 October 2014 00:29 - gab

Je pense qu'il faut repenser le concept de "radio et télévision" et de ce qui est financé par Billag.

Beaucoup de pirates n'aiment pas Billag, mais pensent que développer la culture et I'information est important.
Le meilleur modéle que j'ai trouvé est que la création produite par nos taxes doit étre open-source.

La RTS pourrait continuer d'exister, mais financée par la publicité.

Elle pourrait utiliser du contenu financé par cette taxe, mais d'autre chaines privées auraient aussi ce droit. N'importe qui aurait le droit de remixer le
contenu produit par cette taxe.

Une émission, une rediffusion du sport ou une série pourrait étre achetée, mais passerait ensuite en "open-source".

C'est une définition simple de ce qui devrait étre financé par Billag, ou son remplacement par un vrai imp6t et non une taxe injuste.

#5 - 16 May 2015 21:57 - dace45
- Status changed from New to Tabled

#6 - 21 July 2015 14:41 - Atropos

- Assignee set to dace45

#7 - 21 July 2015 14:42 - Atropos

- Priority changed from Immediate to Low

#8 - 21 July 2015 15:08 - Atropos
- Status changed from Tabled to Considered
